Community
List of registered people/businesses in our platform, for you to sent/receive an activity
Enter JWT token
Name to search for
John Doe20Example: 101Example: 5Your credential's unique identifier key
Your timezone
Returns list of registered people/businesses
Member ID
4e23c659-306a-46fc-8333-7699b9943475Member's name
John DoeMember's secondary identifier
0b812663-e6b2-421a-9a59-0f9579378221Member type
INDIVIDUALPossible values: Member's avatar's URL
https://cdn.mio.id/my-avatarMember's scoring
650Member's scoring level
GOODThis property is present only when a member has deleted its account
GET /business/v1/community HTTP/1.1
Host: api.mio.id
Authorization: Bearer YOUR_SECRET_TOKEN
x-api-key: text
Accept: */*
Returns list of registered people/businesses
[
{
"id": "4e23c659-306a-46fc-8333-7699b9943475",
"name": "John Doe",
"cifcode": "0b812663-e6b2-421a-9a59-0f9579378221",
"type": "INDIVIDUAL",
"avatar": "https://cdn.mio.id/my-avatar",
"score": 650,
"scoring_level": "GOOD",
"social_media": [
{
"media": "X",
"url": "https://x.com/mioid"
}
],
"created_at": 1,
"unregistered": true
}
]Returns member found with phone
Enter JWT token
Individual's phone number to validate its existence
US_9876543210Your credential's unique identifier key
Your timezone
Returns member found with phone
Member ID
4e23c659-306a-46fc-8333-7699b9943475Member's name
John DoeMember's secondary identifier
0b812663-e6b2-421a-9a59-0f9579378221Member type
INDIVIDUALPossible values: Member's scoring
650Member's scoring level
GOODGET /business/v1/community/phone/{phone} HTTP/1.1
Host: api.mio.id
Authorization: Bearer YOUR_SECRET_TOKEN
x-api-key: text
Accept: */*
Returns member found with phone
{
"id": "4e23c659-306a-46fc-8333-7699b9943475",
"name": "John Doe",
"cifcode": "0b812663-e6b2-421a-9a59-0f9579378221",
"type": "INDIVIDUAL",
"score": 650,
"scoring_level": "GOOD",
"social_media": [
{
"media": "X",
"url": "https://x.com/mioid"
}
],
"created_at": 1
}Last updated